/*
    Fitness4U (Menu Styles)

    @company Alfreso Design
    @website alfresco.com.au | alfrescodesign.com
    @created 2005-12-09
    @version 1.0
*/

/*
	*=Top Menu
*/
div.topmenu ul
{
	margin: 0px 0px 0px 0px;
}

div.topmenu li
{
	display: inline;
	padding: 0px 0px 0px 0px;
	
	background-image: none;
}

div.topmenu li a:link,
div.topmenu li a:visited
{
	padding-right: 15px;
	
	background-image: url(../images/topmenu-seperator.gif);
	background-repeat: repeat-y;
	background-position: 100% 0%;
	
	font-weight: bold;
	word-spacing: normal;
	text-decoration: none;
}
div.topmenu li.last-item a:link,
div.topmenu li.last-item a:visited
{
	background-image: none;
	padding-right: 0px;
}




/*
	*=Menu
*/
div.menu ul
{
	float: left;
	display: block;
	width: 747px;
	height: 1%;
	margin: 0px 0px -2px 0px !important;
	margin: 0px 0px 0px 0px;
	
	background-image: url(../images/menu-ul-bg.gif);
	background-repeat: no-repeat;
	
	color: #333;
	font-size: 95%;
}

div.menu ul li
{	
	float: left;
	padding: 0px 1px 0px 1px;
	
	background-image: none;
	
	background-image: url(../images/menu-item-bg.gif);
	background-repeat: no-repeat;
	background-position: 100% 50%;
}

div.menu ul li a:link,
div.menu ul li a:visited
{
	display: block;
	float: left;
	margin: 0px 1px 0px 0px;
	padding: 5px 15px 6px 14px;
	
	background-image: url(../images/menu-item-a.gif);
	background-repeat: no-repeat;
	background-position: 0% 0%;
	
	text-decoration: none;
	color: #fff;
	white-space: nowrap;
}
div.menu ul li a:hover,
div.menu ul li.selected a:link,
div.menu ul li.selected a:visited
{ 
	background-color: #41b138;
	background-image: url(../images/menu-item-a-hover.gif);
	background-repeat: no-repeat;
	background-position: 100% 0%;
}

div.menu ul li.first-item a:link,
div.menu ul li.first-item a:visited
{
	
}

div.menu ul li.last-item
{
	background-image: none;
}



